Loading...
Searching...
No Matches
gsm48_loc_area_id Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | digits [3]
uint16_t | lac

## Field Documentation

## digits

uint8_t gsm48_loc_area_id::digits[3]

Referenced by gsm48_generate_lai2().

## lac

uint16_t gsm48_loc_area_id::lac

Referenced by gsm48_generate_lai2().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h